msgid ""
msgstr ""
"Project-Id-Version: WP Explorer 0.4\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-05 16:48+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: Huron Samuel <admin@cybunk.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"

#: wp-explorer-options.php:18
msgid "Options saved."
msgstr "Options sauvegarder."

#: wp-explorer-options.php:23
msgid "Template: Main"
msgstr "Gabarit : Principal"

#: wp-explorer-options.php:24
msgid "Template: Folders Table"
msgstr "Gabarit : Tableau du Repertoire"

#: wp-explorer-options.php:25
msgid "Template: Folders Bit"
msgstr "Gabarit : Poid du Repertoire"

#: wp-explorer-options.php:26
msgid "Template: Files Table"
msgstr "Gabarit : Tableau des fichier"

#: wp-explorer-options.php:27
msgid "Template: Files Bit"
msgstr "Gabarit : Poid des fichiers"

#: wp-explorer-options.php:28
msgid "Template: Error"
msgstr "Gabarit : Erreur"

#: wp-explorer-options.php:29
msgid "Exclude Files From Listing"
msgstr "Fichiers à ne pas afficher"

#: wp-explorer-options.php:30
msgid "Exclude Folders From Listing"
msgstr "Dossier à ne pas afficher"

#: wp-explorer-options.php:31
msgid "Exclude Extensions From Listing"
msgstr "Extensions à ne pas afficher"

#: wp-explorer-options.php:32
msgid "Enable htaccess anti-leech protection"
msgstr "Activer la protection anti-leech"

#: wp-explorer-options.php:33
msgid "Enable Pretty Links"
msgstr "Activer les liens directs"

#: wp-explorer-options.php:37
msgid "WP Explorer Options"
msgstr "WP Explorer Options"

#: wp-explorer-options.php:54
msgid "Revert Template"
msgstr "Inverser le template"

#: wp-explorer-options.php:58
msgid "Separate with commas"
msgstr "Séparer avec des virgules"

#: wp-explorer-options.php:60
msgid "Yes"
msgstr "Oui"

#: wp-explorer-options.php:61
msgid "No"
msgstr "Non"

#: wp-explorer-options.php:69
msgid "Save Changes"
msgstr "Sauvegarder les modifications"

#: wp-explorer.php:67
msgid "Root"
msgstr "Racine"

#: wp-explorer.php:117
#: wp-explorer.php:126
msgid "Leech protection: ON"
msgstr "Protecton leech : activer"

#: wp-explorer.php:121
msgid "Leech protection: Failed"
msgstr "Protecton leech : erreur"

#: wp-explorer.php:132
msgid "Leech protection: OFF"
msgstr "Protecton leech : désactiver"

#: wp-explorer.php:158
msgid "You are here:"
msgstr "Vous êtes ici : "

#: wp-explorer.php:206
msgid "Name"
msgstr "Nom"

#: wp-explorer.php:207
msgid "Last Modification Date"
msgstr "Date des dernières modifications"

#: wp-explorer.php:215
msgid "Size"
msgstr "Taille"

#: wp-explorer.php:216
msgid "Version"
msgstr "Version"

#: wp-explorer.php:219
#, php-format
msgid "There are %1$s folders and %2$s files here."
msgstr "Il y a %1$s repertoires et  %2$s fichier ici."

#: wp-explorer.php:224
msgid "ERROR: I have no right to access this folder or this folder doesn't exist."
msgstr "ERREUR: Vous n'avez pas les droits d'accéder à ce dossier, ou ce dossier n'éxiste pas."

